body {
	background:none;
}



/*----------------------------------------------------------------- */

.listNav { margin:0 0 10px; }

.ln-letters { overflow:hidden; }
.ln-letters a { font-size:0.9em; display:block; float:left; padding:2px 6px; border:1px solid silver; border-right:none; text-decoration:none; }
.ln-letters a.ln-last { border-right:1px solid silver; }
.ln-letters a:hover,
.ln-letters a.ln-selected { background-color:#eaeaea; }
.ln-letters a.ln-disabled { color:#ccc; }
.ln-letter-count { text-align:center; font-size:0.8em; line-height:4; padding-top: 40px; margin-bottom:3px; color:#336699; }


/*----------------------------------------------------------------- */

#glossary {
	margin-top: 30px;
}

#myList-nav {
	margin-bottom: 10px;
}

#myList {
	
}